RubyGems Navigation menu

djanowski-validate_options 0.0.2

Hash validation for 'options'-like methods.

Gemfile
          gem 'djanowski-validate_options', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install djanowski-validate_options
  
  
  
  
  
  
  

Authors:

  • Damian Janowski

Total downloads 222

For this version 222

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.2 - September 19, 2008 (4 KB)